## ros-melodic-p2os-msgs 2.1.1

=== debian/changelog ===
ros-melodic-p2os-msgs (2.1.1-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 03 Jul 2018 00:00:00 -0000

ros-melodic-p2os-msgs (2.1.0-3bionic) bionic; urgency=high

  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 01 Aug 2017 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.7-3bionic) bionic; urgency=high

  * Updated changelog.
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 30 May 2017 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.6-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Mon, 22 May 2017 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.5-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Thu, 26 May 2016 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.4-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Thu, 26 May 2016 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.3-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sun, 25 Oct 2015 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.2-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 04 Aug 2015 00:00:00 -0000

ros-melodic-p2os-msgs (2.0.1-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sat, 11 Jul 2015 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.13-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sat, 02 May 2015 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.12-3bionic) bionic; urgency=high

  * Updated to match indigo-devel
  * Fixed dependency issues and cleaned up package.xml and CMakeLists.txt for p2os_driver and p2os_msgs
  * Separated p2os_driver and p2os_msgs
  * Contributors: Aris Synodinos, Hunter Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Wed, 25 Jun 2014 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.11-3bionic) bionic; urgency=high

  * Fixed dependency issues and cleaned up package.xml and CMakeLists.txt for p2os_driver and p2os_msgs
  * Separated p2os_driver and p2os_msgs
  * Contributors: Aris Synodinos

 -- Hunter L. Allen <hunter@openrobotics.org>  Wed, 25 Jun 2014 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.10-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Wed, 28 May 2014 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.9-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sun, 18 Aug 2013 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.7-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sat, 03 Aug 2013 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.6-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Sat, 27 Jul 2013 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.5-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 23 Jul 2013 16:31:00 -0000

ros-melodic-p2os-msgs (1.0.4-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 23 Jul 2013 14:32:00 -0000

ros-melodic-p2os-msgs (1.0.2-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 23 Jul 2013 09:17:00 -0000

ros-melodic-p2os-msgs (1.0.1-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Mon, 22 Jul 2013 00:00:00 -0000

ros-melodic-p2os-msgs (1.0.0-3bionic) bionic; urgency=high



 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 18 Jun 2013 12:26:00 -0000
